.search-popup *:not([class^="icon-"]) {
  font-family: var(--palsam-ar) !important;
}

.search-input-icon {
  inset-inline-start: 14px;
}

.prods-search-result .swiper-wrapper-search .mySwiper {
  scrollbar-width: thin;
  scrollbar-color: #212121 #0000001A;
}

.prods-search-result .swiper-wrapper-search .mySwiper::-webkit-scrollbar {
  height: 3px;
}

.prods-search-result .swiper-wrapper-search .mySwiper::-webkit-scrollbar-thumb {
  background-color: #212121;
}

.prods-search-result .swiper-wrapper-search .mySwiper::-webkit-scrollbar-track {
  background-color: #0000001A;
}

.prods-search-result .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background-color: var(--primary-color) !important;
}